<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>albino@openfire/Spark</from>
   <body>Tem 3 lá na 01</body>
   <date>2024-04-22 17:07:10.852 BRT</date>
  </message>
  <message>
   <to>albino@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2024-04-22 17:14:15.683 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Vitor tem como me envia 4 - 18271</body>
   <date>2024-04-24 10:19:33.337 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Vitor manda junto 1 - 18363 o calado vai passa ai retira</body>
   <date>2024-04-25 08:05:33.822 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>10:05) gerente004: bom dia consegui me envia 12 - 21686 si possivel si o calado naão passou por  manda ainda hj</body>
   <date>2024-04-25 10:05:17.481 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Vitor tem como me envia 8 - 06034</body>
   <date>2024-05-11 09:00:05.570 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 4 - 00841</body>
   <date>2024-05-11 09:04:55.452 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde vitor tem como me envia 1 - 20716</body>
   <date>2024-05-13 17:40:19.381 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Vitor tem como me envia 2 - 13251 fazendo favor manda pelo calado</body>
   <date>2024-05-23 10:56:27.322 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>não precisa mais nao obrigado</body>
   <date>2024-05-23 11:01:57.182 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Vitor tem como me envia 30 - 04345 e 28 - 03967 fazendo favor qualquer coisa leva pra mim na matriz quinta feira eu vou prai</body>
   <date>2024-06-04 16:03:49.893 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Terça-feira, 11 de Junho de 2024
(08:33) gerente004: Bom dia tem como me envia 6 - 21165 pelo calado fazendo favor
 </body>
   <date>2024-06-11 10:25:31.723 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>albino@openfire/Spark</from>
   <body>pronto</body>
   <date>2024-06-11 10:46:14.803 BRT</date>
  </message>
  <message>
   <to>albino@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2024-06-11 11:02:56.348 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 5 - 21164 manda pelo calado fazendo favor</body>
   <date>2024-06-17 11:34:09.137 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia tem como me envia 10  - 21394</body>
   <date>2024-06-19 11:14:10.681 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 10 - 12347 si caminhao for vim amanha mando pelo caminhão si nao manda pelo calado</body>
   <date>2024-06-19 11:27:09.909 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>albino@openfire/Spark</from>
   <body>Boa tarde Zé, vou ver com o Rafael se ele tinha agendado alguma viagem, mas caso não eu te aviso e pode pedir para a calado retirar</body>
   <date>2024-06-19 13:21:35.144 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 4 - 17932  / 1 - 17935  / 2 - 17936  e 1 - 20586 pode manda pelo caminhão</body>
   <date>2024-06-20 09:23:49.13 BRT</date>
  </message>
  <message>
   <to>albino@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 4 - 01589</body>
   <date>2024-06-25 10:47:38.34 BRT</date>
  </message>
 </messages>
</transcript>